<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="info.sapifleamarket">



    <application
        android:allowBackup="true"
        android:icon="@drawable/app_ico"
        android:label="@string/Bolhapiac"
        android:roundIcon="@drawable/app_ico"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">

        <activity android:name=".MainActivity" android:screenOrientation="portrait">
            <intent-filter>
                <action android:name="android.intent.action.MAIN"  android:windowSoftInputMode = "adjustPan"/>

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
    </application>

</manifest>

